Imports System.Collections.ObjectModel
Imports System.Collections.Specialized
Imports System.ComponentModel
Imports System.IO
Imports System.Windows.Input
Imports System.Windows.Media
Imports EgtBEAMWALL.Core
Imports EgtUILib
Imports EgtWPFLib5

Public MustInherit Class PartVM
   Inherits Core.PartVM

#Region "FIELDS & PROPERTIES"

#End Region    ' FIELDS & PROPERTIES

#Region "CONSTRUCTOR"

   Sub New(PartM As PartM, ParentMachGroupVM As MyMachGroupVM)
      MyBase.New(PartM, ParentMachGroupVM)
   End Sub

#End Region    ' CONSTRUCTOR

#Region "COMMANDS"

#End Region    ' COMMANDS

End Class
